|

Buna. Am Iphone 3g. Cu ios 4.2.1. si vreau sa-mi instalez unele aplicatii si jocuri dar imi spune caci jocurile nu sunt compatibile cu iphon-ul sau ceva cu softul ba nu-s cumpatobile cu ios-ul.

Ce as putea face?

Am inteles ca trebuie upgradat ios-ul daca da imi puteti spune cum?

3 Raportează Evaluează
3 răspunsuri:
| a răspuns:

Nu mai ai ce upgrade sa faci la IOS! Pentru 3G versiunea 4.2.1. este maxim. Cauta jocuri in App Store care sa suporte versiunea asta.

RăspundeRăspunde Raportează Evaluează
| a răspuns:

Du-te la setari si dai acolo la actualizare software si acolo iti apare upgrade la iOs 6 parca...Noroc happy

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru CristiChhris):

Unde la setari..fii mai explicit

RăspundeRăspunde Raportează Evaluează